@font-face {
  font-family: 'Adelle Sans';
  src: url(../fonts/AdelleSans-Regular.woff2) format('woff2'), url(../fonts/AdelleSans-Regular.woff) format('woff');
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: 'Adelle Sans';
  src: url(../fonts/AdelleSans-Bold.woff2) format('woff2'), url(../fonts/AdelleSans-Bold.woff) format('woff');
  font-weight: 700;
  font-style: normal
}

@font-face {
  font-family: 'Adelle';
  src: url(../fonts/Adelle-ExtraBold.woff2) format('woff2'), url(../fonts/Adelle-ExtraBold.woff) format('woff');
  font-weight: 800;
  font-style: normal
}
